coap_async_internal.h File Reference

CoAP async internal information. More...

`#include "coap3/net.h"`
Include dependency graph for coap_async_internal.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | coap_async_t

## Functions

coap_tick_t | coap_check_async (coap_context_t *context, coap_tick_t now)
| Checks if there are any pending Async requests - if so, send them off. More...
void | coap_delete_all_async (coap_context_t *context)
| Removes and frees off all of the async entries for the given context. More...

## Detailed Description

CoAP async internal information.

Definition in file coap_async_internal.h.